body {
	font:.7em/1.4 verdana, sans-serif;
	background:#000;
	_text-align:center
}
input.text {
	padding:2px;
	border:1px solid #A09AA7;
	_height:1.65em
}
textarea, iframe {
	padding:2px;
	border:3px solid #c1bdc5
}
input.text:focus, textarea:focus, select:focus {
	background:#ffffdf
}
input.radio, input.checkbox {
	position:relative;
	top:2px
}
label:after {
	content:":"
}
label.no_after:after {
	content:""
}
h1, h2, h3, h4, h5, h6 {
	font-family:"trebuchet ms", arial, sans-serif;
	line-height:1;
	font-weight:normal
}
h1 a, h3 a, h4 a, h5 a, h6 a {
	color:#111;
	text-decoration:none
}
h4, h4 a {
	color:#900
}
h1 {font-size:2.3em; margin-bottom:.7em}
h2 {font-size:1.9em}
h3 {font-size:1.9em}
h4 {font-size:1.6em; margin-bottom:.7em}
h5 {font:1.1em georgia, serif; color:#900}
h6 {}
/* Homepage h3 looks like h1 */
body.home #primarycontent div.content h3 {font-size:2.3em;color:#b8086f;}


.compact {
	margin:0;
	padding:0;
	line-height:1.3;

}
h1 small {
	font-size:70%;
	letter-spacing:normal;
	vertical-align:middle
}
blockquote {
	margin-left:1.5em
}

.ir {
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-10000px
}
h3.ir.tally		{background-image:url(../img/tally.gif)}
h3.ir.search_website	{background-image:url(../img/search_website.gif)}
h3.ir.upcoming_events	{background-image:url(../img/upcoming_events.gif)}
h3.ir.login				{background-image:url(../img/login.gif)}
h3.ir.incorrect_details	{background-image:url(../img/incorrect_details.gif)}
h3.ir.latest_blog_posts {background-image:url(../img/latest_blog_posts.gif)}

span.dots1 {
	background:url(../img/dots1.gif) no-repeat 3px 2px;
	height:10px;
	width:231px;
	display:block
}
span.dots2 {
	background:url(../img/dots2.gif) no-repeat 0 0;
	height:9px;
	width:462px;
	display:block;
	clear:both
}
span.dots2.whitespace {
	margin:2.5em 0 1.5em 0
}

span.dots3 {
	background:url(../img/dots3.gif) no-repeat 3px 2px;
	height:10px;
	width:231px;
	display:block
}

a {
	text-decoration:none;
	outline:none;
	color:#b8086f
}
a:hover {
	text-decoration:underline
}

code {
	font:12px "courior new" monospace
}


strong {font-weight:bold}
em {font-style:italic}
p {
	margin:1.2em 0 1.2em 0
}
ol {
	list-style:decimal;
	margin:0 0 0 1.2em
}
li {
	margin-left:.8em
}


/* Flowery pattern */
#body {
	background:/* #585a61 */ url(../img/pattern.gif) repeat-y center 0;
	background-color:#575A62;
	color:#111;
}
/* Transparent diagonal lines overlay the flower pattern */
#diagonals {
	background:url(../img/diagonals.gif) repeat 0 0
}


div.container {
	width:820px;
	margin:auto;
	_text-align:left
}


#secondarycontent ul.subMenu {
	font-size:18px;
	margin:0 0 13px 0
}
#secondarycontent ul.subMenu .subMenu {
	margin-bottom:0;
}
#secondarycontent ul.subMenu a.subon {
	background:#000;
	color:#fff;
}
#secondarycontent ul.subMenu li {
	margin:3px 0 0 0;
	list-style:none
}
/* Remove gaps between list items
(must be on in its own rule for some reason) */
#secondarycontent ul.subMenu a {
	_display:inline-block
}
#secondarycontent ul.subMenu a {
	display:block;
	text-decoration:none;
	font-family:georgia, serif;
	color:#f1f1f1;
	background:url(../img/sub_nav_bg.gif);
	padding:10px 4px 2px 6px
}
#secondarycontent ul.subMenu li ul {
	font-size:14px
}
#secondarycontent ul.subMenu li ul a {
	padding:4px 4px 4px 15px
}
#secondarycontent ul.subMenu li ul li ul a {
	padding-left:30px
}

#secondarycontent div.panel {
	background:url(../img/panel_bg.gif);
	padding:25px 14px 14px 14px;
	margin:30px 0 20px 0;
	position:relative;
	height:100% !ie;
	_height:auto
}
#secondarycontent div.panel.related_content ul {
	margin-top:10px
}
div.panel a {
	color:#e51659;
	font-weight:bold;
}
#secondarycontent div.panel div.panel_title {
	width:279px;
	height:47px;
	background:url(../img/panel_title.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/panel_title.png', sizingMethod='crop');	
	position:absolute;
	z-index:0;
	left:-14px;
	top:-20px;
	_left:-24px
}
#secondarycontent div.panel p {
	margin:10px 0 0 0
}
#secondarycontent div.panel ul, #secondarycontent div.panel ol {
	font-size:100%
}
#secondarycontent div.panel div.panel_title h3 {
	font:16px/1 arial, sans-serif;
	margin:17px 0 0 18px;
	float:left;
	color:#f1f1f1;
}
#secondarycontent div.panel h3 {
	_position:relative;
	_left:-18px
}
#secondarycontent div.panel h3 a {
	color:#f1f1f1;
	text-decoration:none;
	font-weight:normal
}
#primarycontent ul li, #secondarycontent div.panel ul li {
	background:url(../img/cross_bullet.gif) no-repeat 0 2px;
	padding-left:18px;
}
#primarycontent ul li {
	display:inline-block /* Shows cross_bullet.gif */
}
#primarycontent li {
	line-height:1.6
}


#primarycontent img[align=left] {
	margin:0 10px 0 0
}
#primarycontent img[align=right] {
	margin:0 0 0 10px
}




p.poll_question {
	font-weight:bold
}
div.panel.poll_panel form p {
	line-height:1;
	margin:0;
	padding:0;
}
div.panel.poll_panel ul li {
	list-style:none !important;
	background:none !important;
	padding:0 !important;
}
span.poll_votes {
	display:none
}
span.poll_percentage {
	color:#6B6445
}

div.poll_result_bar {
	background:#111;
	width:100%;
	height:12px;
	padding:1px
}
div.colourBar, div.whiteBar {
	height:100%
}
div.colourBar {
	background:#f1f1f1;
	float:left
}
div.whiteBar {
	background:#585a61;
	float:right
}
ul#poll_results {
	width:95%;
	margin:5px 0 5px 0
}



#bookmark_this_page h3.ir {
	width:228px;
	height:32px;
	background-image:url(../img/bookmark_this_page.gif);
	margin:10px 0 0 10px;
	_margin-left:5px;
	float:left
}
#bookmark_this_page {
	width:253px;
	height:242px;
	background:url(../img/paper1.gif) no-repeat;
}
#bookmark_this_page ul {
	clear:both;
	padding:5px 0 0 15px;
	_padding-top:0
}
#bookmark_this_page li {
	list-style:none;
	margin-top:9px
}
#bookmark_this_page a {
	font-weight:bold;
	padding:2px 0 4px 28px;
	background-repeat:no-repeat;
	background-position:0 0
}
#bookmark_this_page a.star			{background-image:url(../img/star.gif)}
#bookmark_this_page a.email			{background-image:url(../img/email.gif)}
#bookmark_this_page a.delicious		{background-image:url(../img/delicious.gif)}
#bookmark_this_page a.digg			{background-image:url(../img/digg.gif)}
#bookmark_this_page a.reddit		{background-image:url(../img/reddit.gif)}
#bookmark_this_page a.facebook		{background-image:url(../img/facebook.gif)}
#bookmark_this_page a.stumbleupon	{background-image:url(../img/stumbleupon.gif)}
#bookmark_this_page a.myspace		{background-image:url(../img/myspace.gif)}



#search {
	background:url(../img/paper2.gif) no-repeat;
	width:252px;
	height:102px;
	padding:12px 0 0 13px;
	_margin-bottom:13px
}
#search p {
	margin:0
}
#search fieldset {
	float:left;
	margin:12px 0 0 5px;
	_margin-top:6px
}
#search legend, #search label {
	display:none
}
#search input.text {
	color:#b20a6c;
	width:140px;
	border:1px solid #999
}
#search input.text:focus {
	color:#b20a6c;
}

#latest_news {
	background:url(../img/paper1.gif) no-repeat;
	width:253px;
	height:242px;
	padding:13px 0 0 13px;
	_margin-top:13px
}

#tally {
	background:url(../img/paper4.gif) no-repeat;
	width:253px;
	height:242px;
	padding:13px 0 0 13px;
	_margin-top:33px
}

#contact_panel {
	background:url(../img/paper3.gif) no-repeat;
	width:253px;
	height:190px;
	padding:13px 0 0 13px;
	_margin-top:33px
}

#latest_news div.thing {
	width:230px;
	margin-left:3px
}
#latest_news div.thing p {
	margin-bottom:0 !ie;
}
#latest_news p.black a {
	text-decoration:none
}

#login {
	width:250px;
	background:url(../img/paper3.gif) no-repeat left bottom;
	padding:15px 0 14px 11px;
	margin-bottom:13px
}
#login span.dots1 {
	position:relative;
	top:-4px;
	left:-3px
}
#login fieldset {
	margin:2px 0 0 0
}
#login legend {
	display:none
}
#login label {
	color:#333;
	font-weight:bold
}
#login p {
	margin:6px 0 5px 12px;
	_margin-top:0
}
#login input.text {
	width:195px
}
#login_button_p {
	text-align:right;
	width:200px
}
#login_button_p a {
	margin-right:5px;
	color:#ae0000
}
#logged_in {
	width:250px;
	background:url(../img/paper3.gif) no-repeat bottom;
	padding:8px 0 18px 0;
	margin-bottom:13px
}
#logged_in p {
	margin:0 13px 0 13px;
	line-height:1.8
}
#logged_in p.actions {
	color:#777
}
#logout_link {
	font-weight:bold
}



#addressBlock {
	background:url(../img/address_bg.gif) no-repeat;
	width:252px;
	height:137px;
	padding:50px 0 0 12px;
	font:1.1em/1.2 "trebuchet ms", arial, sans-serif;
	_margin-top:13px
}
#addressBlock p {
	margin:8px 0 0 0
}
#addressBlock strong {
	text-transform:uppercase;
	color:#b8086f;
}

#access_menu {
	padding:1.4em 0 0 .4em;
	margin:0;
	position:relative;
	z-index:20
}
#access_menu a {
	text-decoration:none
}
#access_menu a:hover {
	border-bottom:1px solid #999
}
#access_menu li {
	display:inline;
	margin:0;
	list-style:none
}
li#access_info {
	display:block
}
li#skip_to_content {
	display:none !important
}


#primarycontent {
	float:left
}

div.content_bg {
	margin-bottom:32px;
	position:relative;
	/* min height hack, (also affects bottom right tape) */
	min-height:100px;
	height:auto !important;
	height:100px
}
/* Has to be high enough to show the tape (inside this element) */
div.content_bg_top {
	_height:54px !important;
	_margin-top:-15px
}
div.content {
	margin:0 0 0 35px;
	padding:10px 0 20px 0;
	_padding-bottom:40px;
	position:relative;
	z-index:20
}

div.content_bg div.content.has_skyline {
	margin-bottom:-50px;
	padding-bottom:0
}
div.content_bg div.content_skyline {
	width:525px;
	height:100px;
	background:url(../img/content_skyline.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/content_skyline.png', sizingMethod='crop');	
	position:relative;
	z-index:10
}


div.gallery_box {
	float:left;
	margin:10px 15px 0 25px;
	_margin-left:20px;
	width:140px;
	height:180px
}
div.gallery_box img {
	background:#000
}
div.gallery_box h5, div.gallery_box p {
	clear:both;
	position:relative;
	z-index:20;
}
div.gallery_box h5 {
	top:10px;
	left:2px
}
div.gallery_box p {
	top:5px;
	left:3px
}


#serps {
	margin:1em 0 0 0
}
#serps li {
	margin:0;
	padding:1em 0 1.5em 0 !important;
	background:none !important;
	color:#444;
	border-bottom:1px solid #c3afbd;
}
#serps li a.title {
	color:#ae0000;
	font:1.8em/1.8 georgia, serif;
}
#serps li a.bold.pink {
	font-size:90%
}
#serps span.description {
	margin:.5em 0 0 0;
	display:block;
}



ul.pagination {
	width:90%;
	margin:2em;
	_margin-left:4em;
	text-align:center;
	font-size:.9em
}
ul.pagination li {
	display:inline !important;
	padding:0 !important;
	background:none !important;
	margin:0;
	margin:0 0 0 .2em !ie
}
ul.pagination a {
	color:#ae0000;
	padding:2px 4px 2px 4px;
	text-decoration:none !important
}
ul.pagination li.selected a {
	background:#666;
	color:#fff;
	font-weight:bold
}
ul.pagination li a:hover {
	background:#333;
	color:#fff
}



div.top_tape {
	width:407px;
	height:54px;
	background:url(../img/tape1.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/tape1.png', sizingMethod='crop');	
	position:absolute;
	z-index:10;
	top:-12px;
	left:-22px;
	_top:0
}
div.top_tape h1 {
	font:2em/1 georgia, serif;
	color:#000;
	margin:18px 0 0 40px;
	_margin-left:20px;
	float:left
}
div.bottom_tape {
	width:305px;
	height:49px;
	background:url(../img/tape2.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/tape2.png', sizingMethod='crop');
	position:absolute;
	right:-15px;
	bottom:-22px
}
/* Couldn't get links clickable even with hack because of IE filter
so now bottom tape stuff isn't inside #bottom_tape, but instead
positioned over it */
#for_bottom_tape {
	position:absolute;
	bottom:-6px;
	right:-1px
}
#for_bottom_tape p {
	font-size:1em;
	font-weight:bold;
	margin:0
}
#for_bottom_tape a {
	color:#111;
	text-decoration:none;
	cursor:pointer;
}
div.tags_tape {
	width:585px;
	height:48px;
	background:url(../img/tape3.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/tape3.png', sizingMethod='crop');	

}
div.ir.tags_tag {
	width:83px;
	height:39px;
	background-image:url(../img/tags.png);
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/tags.png', sizingMethod='crop');	
}
div.strip {
	background:url(../img/strip.gif) no-repeat;
	width:557px;
	height:51px;
	margin:0 0 25px -15px	
}
div.strip.events p {
	margin:0;
}
div.strip.events label {
	display:none
}
div.strip.events legend {
	font-weight:bold;
	margin-left:-5px !ie
}
select#event_type {
	width:140px
}
div.strip.events div.float_left {
	font-weight:bold;
	color:#666;
	margin:10px 0 0 40px;
	_margin:10px 30px 0 20px
}
div.strip.events a.inactive {
	color:#ae0000
}
div.strip.events a {
	color:#444
}
div.strip.events span {
	font-weight:normal
}
div.strip.events form.float_right {
	margin:6px 45px 0 0;
	_margin-right:0
}



#header {
	margin-bottom:12px;
	_margin-bottom:0
}
#stuff {
	min-height:60px;
	_height:auto !important;
	_height:60px;
	position:relative
}

#tripometer {margin-top:5px;z-index:2;text-align:right;color:#fff;margin-right:30px;font-size:100%;font-weight:bold;}

#paper {
	position:absolute;
	top:-60px;
	left:-30px;
	background:url(../img/paper_clip.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/paper_clip.png', sizingMethod='crop');	
	width:391px;
	height:189px
}
#rp_logo img {
	display:none
}
#rp_logo {
	/* background:url(../img/banner1.png) no-repeat; */
	display:block;
	float:left;
	margin:55px 0 0 26px;
	_margin:55px 0 0 13px;
	width:315px;
	height:97px
}
#imagery {
	background:url(../img/imagery.png) no-repeat;
	width:789px;
	height:166px;
	position:relative;
	z-index:10
}



#enews_form {
	background:url(../img/enews_bg.gif) no-repeat;
	width:230px;
	height:140px;
	position:absolute;
	top:0;
	right:220px
}
#enews_form p {
	margin:0
}
#enews_form fieldset {
	position:absolute;
	z-index:20;
	top:20px;
	right:-185px
}
#enews_form input.text {
	color:#bbb;
	border:1px solid #000;
	width:140px;
	margin-top:4px
}
#enews_form input.text:focus {
	color:#333
}
#enews_form label, #enews_form legend {
	display:none
}
#enews_form p a.black_bg.pink {
	text-decoration:none;
	font-size:.9em;
	position:relative;
	top:5px
}


#upcoming_events {
	padding:15px 0 50px 0
}
#upcoming_events div.thing {
	float:left;
	width:460px;
	margin-top:0px
}
#upcoming_events img.thing {
	float:left;
	clear:left;
	margin:25px 13px 0 0;
	width:100px
}


div.latest_blog_post {
	width:215px;
	margin:1em 1em 0 0;
	float:left;
}
div.latest_blog_post p {
	margin:.2em 0 0 0;
	line-height:1.6
}
div.latest_blog_post div.thing {
	display:inline
}
div.latest_blog_post a.float_left {
	margin:0 1em 0 0;
}


#main_nav {
	font:1.25em/1 "trebuchet ms", sans-serif;
	text-transform:uppercase;
	margin:0
}
#main_nav li {
	float:left;
	margin:0
}
#main_nav a {
	color:#68696c;
	text-decoration:none;
	display:block;
	width:109px;
	height:43px;
	background:url(../img/tab.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/tab.png', sizingMethod='crop');	
	cursor:pointer;
	position:relative;
	margin-left:4px;
	font-weight:bold;
	word-spacing:0;
	letter-spacing:-.07em;
	overflow:hidden
}
/* Menu items on */
#main_nav a.on {
	color:#b20a6c;
	background-position:0 -43px
}
#main_nav a.on span {
	top:19px 
}
/* Menu items over (same as.on, but important) */
#main_nav a:hover {
	color:#333 !important;
	background-position:0 -43px !important
}
#main_nav a:hover span {
	top:19px !important
}
/* The text within each menu item */
#main_nav a span {
	position:absolute;
	top:16px;
	left:10px;
	cursor:pointer
}
/* Turn off the .on when hovering over the main menu */
#main_nav:hover a {
	color:#68696c;
	background-position:0 0
}
#main_nav:hover a span {
	top:16px
}
/* Can't re-render the IE6 filter on hover to show the tab change,
so just change the colour */
#main_nav a:hover span, #main_nav a.on span {
	_top:16px !important
}
#main_nav a.on span {
	_color:#ff289f
}



#comment_form legend {
	color:#900;
	font:1.5em "Trebuchet MS", sans-serif;
}
#comment_form code {
	color:#555
}
#comment_form label {
	margin-left:2px
}
/* Style for textarea on page comment, and forum post */
#comment_form textarea, #respond textarea, #blog_post textarea {
	width:99%
}
#comments {
	margin-top:3em
}
div.comment {
	clear:both;
	margin-top:1em
}
div.comment span.grey {
	display:block;
	margin-top:.5em
}
div.comment p small a {
	color:#555
}
div.comment img.profile_pic {
	float:left
}
div.comment p {
	float:left;
	width:85%;
	margin:3px 0 0 10px
}




img.profile_pic {
	padding:1px;
	margin:0 !important;
	border:2px solid #c1bdc5
}
img.profile_pic:hover {
	border:2px solid #aaa5af
}
img.profile_pic.big {
	width:100px;
	height:100px
}
img.profile_pic.small {
	width:50px;
	height:50px
}
#join p.profile_picture {
	float:right
}


div#profile_pic {
	float:left;
	margin:0 12px 0 0
}
#profile dl {
	padding-top:5px
}
#profile dt {
	font-weight:bold;
	float:left;
}
#profile dt, #profile dd {
	margin-right:.5em
}
#profile dt:after {
	content:":"
}
#profile dd {
	margin-bottom:.4em
}
dd.inline {
	float:left
}


/* Forum items */
p.readmore {
	text-align:right
}
div.item {
	margin-top:2em;
	clear:both
}
div.forum_profile_pic {
	width:130px;
	float:left
}
p.forum_profile_pic {
	width:75px;
	float:left;
}
div.forum_profile_pic small a {
	color:#585a61;
	font:11px arial, sans-serif;
	position:relative;
	top:-5px;
	left:2px;
	position:static !ie;
}
p.forum_post {
	margin:0 5px 0 130px;
}
#respond div.feedback {
	margin-top:1.3em
}
span.topic_started_by {
	display:block;
	margin-top:.3em;
	color:#666
}
div.item div.summary {
	float:left;
	clear:none;
	width:100%;
	margin:0
}
h3 span.post_count {
	margin-left:.3em;
	font-size:70%;
	vertical-align:middle;
	cursor:default;
	color:#666
}
div.suspended_forum_post {
	text-align:center
}
div.suspended_forum_post p {
	width:40%;
	margin-left:auto;
	margin-right:auto
}
div.item:target h3 a {
	color:#fff;
	background:#800;
	text-decoration:none;
	padding:2px 4px 2px 4px;
	opacity:.9
}
div.item:target h3 a:before {
	content:"*"
}
div.item:target h3 a:after {
	content:"*"
}
a#post_reply, #edit_post a {
	display:block;
	background:url(../img/brush_stroke1.gif) no-repeat 0 0;
	width:92px;
	height:22px;
	padding:3px 0 0 0;
	text-align:center;
	color:#e9e9e9;
	text-decoration:none
}
a#post_reply:hover, #edit_post a:hover {
	color:#ff289f
}	

#prev_next {
	float:left
}
#edit_post {
	float:right
}




#tags {
	color:#666;
	position:absolute;
	z-index:20;
	width:90%;
	height:1.6em;
	overflow:hidden
}
#tags a {
	color:#AE0000;
	font-weight:bold;
	text-decoration:none
}
#tags li {
	display:inline !important;
	background:none !important;
	padding:0 !important;
	margin:0;
 	margin:0 3px 0 0 !ie
}



#footer {
	color:#585a61;
	clear:both;
	_margin-top:3em
}
#ftop {
	background:url(../img/footer_skyline.gif) no-repeat left;
	width:460px;
	height:82px
}
#fmiddle {
	background:#232426
}
#fmiddle div.container {
	background:url(../img/cp1.gif) no-repeat 0 100%;
	min-height:55px
}
#fbottom {
	background:#000;
	padding-bottom:5em
}
#fbottom div.container {
	background:url(../img/cp2.gif) no-repeat 9px 0;
	min-height:31px
}
#fmore_info, #fichameleon {
	float:right;
	text-align:right;
	clear:both
}
#fmore_info {
	margin:.8em 0 .8em 0;
	line-height:1.7
}
#fsocial a {
	margin-left:.5em
}
#fichameleon {
	font-size:.9em;
	margin-top:.8em
}
#footer a {
	text-decoration:none
}


#credit {
	padding:6em 0 2em 0
}
#credit a {
	display:block;
	float:left;
	margin-right:1.3em;
	width:74px;
	height:47px
}
#credit a:hover {
	background-position:0 -47px
}
#credit img, #credit br {display:none}

#mcc {
	background:url(../img/mcc2.gif) no-repeat 0 0
}
#nru {
	background:url(../img/nru2.gif) no-repeat 0 0
}


fieldset.styled {
	border-top:1px solid #999;
	padding:0 1.5em 0 1.5em;
	margin:1em 1em 0 0
}
fieldset.styled legend {
	font:1.5em "Trebuchet MS", sans-serif;
	color:#900;
	padding:0 .3em 0 .3em
}


div.summary {
	margin:2em 0 2em 0;
	clear:both
}
div.summary h4, div.summary h1 {
	font:1.8em/1 georgia, serif;
	color:#ae0000
}
div.summary h4 a, div.summary h1 {
	color:#ae0000;
	text-decoration:none
}
div.summary h4 a:hover, div.summary h1 a:hover {
	text-decoration:underline
}
div.summary p {
	margin-top:.5em
}
div.summary div.big_image, div.summary div.info {
	margin-bottom:2em
}
div.summary div.info {
	float:left;
	width:310px;
	margin:5px 0 0 26px
}


div.big_image {
	background:url(../img/photo_gallery.gif) no-repeat;
	height:122px;
	width:122px;
	position:relative;
	float:left;
}
div.big_image img {
	width:95px;
	height:95px;
	margin:11px 0 0 13px !important
}

div.big_image a.central_img_bg {
	display:block;
	width:95px;
	height:95px;
	position:absolute;
	top:11px;
	left:13px;
	float:left;
	background-color:#000;
	background-position:50% 50%;
	background-repeat:no-repeat
}
div.big_image a.central_img_bg img {
	display:none
}



div.big_image div.tape {
	width:41px;
	height:38px;
	background:url(../img/tape4.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/tape4.png', sizingMethod='crop');	
	position:absolute
}
div.big_image div.tape.tr {
	top:-16px;
	right:-16px
}
div.big_image div.tape.bl {
	bottom:-12px;
	left:-18px
}
p.to_from {
	color:#222 !important;
	margin-left:-.3em
}
p.to_from strong {
	margin:0 .3em 0 .3em
}


/* Feedback box is for one entry */
div.feedback.box h3 {
	font-size:1.6em
}
div.feedback.box.success h3 {
	padding-left:20px;
	background:url(../img/white_tick.gif) no-repeat 0 50%
}
div.feedback.box.error h3 {
	padding-left:18px;
	background:url(../img/white_cross.gif) no-repeat 0 50%
}
div.feedback.box {
	background:url(../img/highlight_bg.png);
	margin-bottom:2em;
	padding:1.3em;
	color:#fff
}
div.feedback.box p {
	margin:.5em 0 0 0
}

/* Feedback list is for more than one entry*/
div.feedback.list h3 {
	color:#ae0000;
	margin-bottom:.7em;
}
div.feedback.list {
	margin:1em 0 2em 0
}


div.feedback.box.whitespace {
	margin:2em 0 4em 0
}


.disabled {
	background:#e1e1e1
}
.full {
	width:100%
}
.float_left {
	float:left
}
.float_right {
	float:right
}
.clear {
	clear:both;
	visibility:hidden;
	width:0;
	height:0;
	display:block;
}
.hidden {
	display:none
}
.pink, .pink a {
	color:#ff289f
}
.white, .white a {
	color:#f1f1f1
}
.grey {
	color:#888
}
a.grey_arrow {
	background:url(../img/grey_arrow.gif) no-repeat 0 60%;
	padding-left:12px
}
.red, .red a {
	color:#b80000
}
.serif {
	font-family:georgia, serif
}
.light_grey, .light_grey a {
	color:#c8c9ce
}
.black_bg, .black_bg a {
	background:#000;
	font-weight:bold;
	padding:2px 3px 2px 3px
}
.black, .black a {
	color:#111
}
.bold {
	font-weight:bold
}
div.thing p.title, div.thing p.title a {
	color:#a00;
	margin-bottom:0
}
div.thing p.title a {
	text-decoration:none
}
div.thing p.title a:hover {
	text-decoration:underline
}
div.thing p.date {
	font-size:10px !important;
	margin:0;
	color:#666;
	font-style:italic
}
p.radio_buttons label {
	margin-right:.5em;
}
div.thing p.content {
	margin:.4em 0 1em 0
}
.highlight {
	display:block;
	background:url(../img/highlight_bg.png);
	color:#fff;
	padding:1em
}
hr {
	clear:both;
	background:0;
	height:0;
	border:0;
	border-bottom:1px solid #c3afbd
}

ul.archive li {
	margin-left:2em
}
li.no_bullet {
	background:none !important;
	padding:0 !important;
	list-style:none;
}
span.archive_year {
	font:1.6em georgia, serif;
	color:#900;
	margin-top:1em;
	display:block
}
span.archive_month {
	font:1.4em "Trebuchet MS", sans-serif
}

dl.blog_info {
	margin-top:.5em;
	font-size:.9em;
	font-family:arial;
	float:left;
	margin-bottom:1.3em;
}
dl.blog_info dt.new_line {
	clear:both
}
dl.blog_info dt {
	float:left;
	margin-right:.5em;
	font-weight:bold
}
dl.blog_info dt:after {
	content:":"
}
dl.blog_info dd {
	float:left;
	margin-right:1em
}
#delete_blog_post {
	float:right;
	margin-top:-2em
}
a.cross {
	background:url(../img/cross_bullet.gif) no-repeat 0 2px;
	padding-left:18px
}



img.border1 {
	padding:1px;
	border:2px solid #c1bdc5
}
img.border1:hover {
	border-color:#aaa5af
}
.mcewait {
	font-weight:bold;
	color:#333;
	margin:0;
	font-size:1em
}




div#address {
	clear:none;
	float:left;
	margin-left:10px;
	width:40em;
}


div#address a.fn {
	clear:both;
	color:#999;
	float:none;
	display:inline;
}

/** if not logged in to the forum **/
p#accessWarning {
	border:1px dashed #999;
	background:#E4DAA2;
	padding:5px;
}


.newstitle{color:#b8086f;}
.newscontent{color:#000;}